ol.phpfmg_form{
    list-style-type:none;
    padding:0px;
    margin:0px;
}

ol.phpfmg_form input, ol.phpfmg_form textarea, ol.phpfmg_form select{
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

ol.phpfmg_form li{
    margin-bottom:5px;
    clear:both;
    display:block;
    overflow:hidden;
	width: 100%;
}


.form_field, .form_required{

}

.form_required{
    color:red;
    margin-right:8px;
}

.field_block_over{
}

.form_submit_block{
    padding-top: 3px;
}

.text_box,.text_select {
    
}

.text_box, .text_area, .text_select {
    min-width:160px;
    max-width:90%;
    width: 90%;
    margin-bottom: 10px;
		margin-left:3px;
		margin-top:10px;
		font-family : 'Open Sans', sans-serif;
		font-size:1.5em;
		padding:1em;
	color:#111;

}

.text_area{
    height:280px;
	margin-left:3px;
	margin-top:10px;
}

.form_error_title{

    color: red;
}

.form_error{
    border: 1px dashed #ff0000;
    padding: 10px;
    margin-bottom: 10px;
}

.form_error_highlight{
    border-bottom: 1px dashed #ff0000;
}

div.instruction_error{
    color: red;
}

hr.sectionbreak{
    height:1px;
    color: #ccc;
}

#one_entry_msg{
    background-color: #F4F6E5;
    border: 1px dashed #ff0000;
    padding: 10px;
    margin-bottom: 10px;
}


#frmFormMailContainer input[type="submit"]{
    padding: 10px 25px; 
    font-weight: bold;
    margin-bottom: 10px;
    background-color: #222;
	color:#FFF;
}

#frmFormMailContainer input[type="submit"]:hover{
    background-color: #111;
	color:#FDFDFD;
}

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 1em;
  border: 1px solid #DDDDDD;
  font-family : 'Open Sans', sans-serif;
}
 
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(225, 225, 225, 1);
  padding: 1em;
  border: 1px solid rgba2255, 225, 225, 1);
  outline: none;
}



